## ros-rolling-ros2trace 4.0.0

=== debian/changelog ===
ros-rolling-ros2trace (4.0.0-1focal) focal; urgency=high

  * Don't require kernel tracer and detect when it's not installed
  * Deprecate 'context_names' param and replace with 'context_fields'
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Thu, 20 Jan 2022 05:00:00 -0000

ros-rolling-ros2trace (0.3.0-1focal) focal; urgency=high

  * Expose context enabling through CLI and Trace action
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Wed, 04 Mar 2020 05:00:00 -0000

ros-rolling-ros2trace (0.2.11-1focal) focal; urgency=high

  * Remove duplicated code for trace command
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Mon, 09 Dec 2019 05:00:00 -0000

ros-rolling-ros2trace (0.2.10-1focal) focal; urgency=high

  * Make printing list of enabled events more readable
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Sun, 17 Nov 2019 05:00:00 -0000

ros-rolling-ros2trace (0.2.2-1focal) focal; urgency=high

  * Revert "Replace special character to fix encoding issue"
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-rolling-ros2trace (0.2.1-1focal) focal; urgency=high

  * Replace special character to fix encoding issue
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Wed, 31 Jul 2019 04:00:00 -0000

ros-rolling-ros2trace (0.1.0-1focal) focal; urgency=high

  * Add ros2cli extension that wraps tracetools_trace
  * Contributors: Christophe Bedard, Ingo Lütkebohle

 -- Christophe Bedard <bedard.christophe@gmail.com>  Thu, 11 Jul 2019 04:00:00 -0000
