=== debian/control ===
Source: ros-rolling-ros2trace
Section: misc
Priority: optional
Maintainer: Christophe Bedard <bedard.christophe@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-rolling-ament-copyright, ros-rolling-ament-flake8, ros-rolling-ament-mypy, ros-rolling-ament-pep257, ros-rolling-ament-xmllint, ros-rolling-ros2cli, ros-rolling-tracetools-trace, ros-rolling-ros-workspace, python3-all, python3-setuptools
Homepage: https://index.ros.org/p/ros2trace/
Standards-Version: 3.9.2

Package: ros-rolling-ros2trace
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-ros2cli, ros-rolling-tracetools-trace, ros-rolling-ros-workspace
Description: The trace command for ROS 2 command line tools.
